SDL_GetSensorFromInstanceID(3)

NAME
SDL_GetSensorFromInstanceID - Return the SDL_Sensor
 associated with an instance ID.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Sensor* SDL_GetSensorFromInstanceID(SDL_SensorID instance_id);

FUNCTION PARAMETERS

instance_id
    the sensor instance ID

RETURN VALUE
Returns an SDL_Sensor
 object.

AVAILABILITY
This function is available since SDL 3.0.0.